RubyGems Navigation menu

Dépendances inversées pour activerecord-jdbch2-adapter Latest version of the following gems require activerecord-jdbch2-adapter

Total de téléchargements 302 488

Pour cette version 1 012

Gemfile:
= Copier Copié!

installation:
=

Licence:

BSD

Version de Ruby requise: >= 0

Liens: